<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <ui:composition>
    <h:head>

  <title>Imagenes 360 en html 5</title>

	<link href="https://cdn.rawgit.com/mistic100/Photo-Sphere-Viewer/3.1.0/dist/photo-sphere-viewer.min.css" rel="stylesheet" > </link>
	<script src="https://ajax.googleapis.com/ajax/libs/threejs/r70/three.min.js">
	</script>
	<script src="https://cdn.rawgit.com/mistic100/Photo-Sphere-Viewer/3.1.0/dist/photo-sphere-viewer.min.js">
	</script>
          </h:head>


            Visor 2
            <h:form>
                    <iframe width="800" height="450" allowfullscreen="true" src="componentes/2.jpg" >
                        
                    </iframe>
             </h:form>
        </ui:composition>
</html>
